/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.35.0;
 * Released on: 2026-05-20;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-at .y11-kv .umx-figure-box {
  height: 50vw;
}

@media (max-width:1000px) {
  .gb-lang-at .y11-kv .umx-figure-box {
    width: 100vw;
    height: 200vw;
  }
}

.gb-lang-at .umx-data-linear {
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-image: -webkit-gradient(linear,left top,right top,from(#000),color-stop(#14162e),to(#505979));
  background-image: -webkit-linear-gradient(left,#000 var(--gradient-progress-1),#14162e var(--gradient-progress-2),#505979 var(--gradient-progress-3));
  background-image: linear-gradient(to right,#000 var(--gradient-progress-1),#14162e var(--gradient-progress-2),#505979 var(--gradient-progress-3));
  font-size: 140px!important;
}

@media (max-width:1600px) {
  .gb-lang-at .umx-data-linear {
    font-size: 105px!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-at .umx-data-linear {
    font-size: 30px!important;
  }
}

.gb-lang-at .y11-month .umx-figure .umx-txt-box strong {
  background: -webkit-linear-gradient(11deg,#21233b 11.26%,#14162e 23.14%,#505979 52.55%,#14162e 80.76%,#21233b 89.57%);
  background: linear-gradient(79deg,#21233b 11.26%,#14162e 23.14%,#505979 52.55%,#14162e 80.76%,#21233b 89.57%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gb-lang-at .y11-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
  font-size: 21px;
}

@media (max-width:1600px) {
  .gb-lang-at .y11-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
    font-size: 15.75px;
  }
}

@media (max-width:1000px) {
  .gb-lang-at .y11-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
    font-size: 22px;
  }
}

.gb-lang-at .y11-battery-bottom .umx-s2 .umx-title .umx-main-title {
  font-size: 60px;
}

@media (max-width:1600px) {
  .gb-lang-at .y11-battery-bottom .umx-s2 .umx-title .umx-main-title {
    font-size: 45px;
  }
}

@media (max-width:1000px) {
  .gb-lang-at .y11-battery-bottom .umx-s2 .umx-title .umx-main-title {
    font-size: 40px;
  }
}

.gb-lang-at .y11-charge .umx-s1 .umx-title .umx-main-title,
.gb-lang-at .y11-sturdy .umx-s1 .umx-title .umx-main-title {
  font-size: 60px;
}

@media (max-width:1600px) {
  .gb-lang-at .y11-charge .umx-s1 .umx-title .umx-main-title,
  .gb-lang-at .y11-sturdy .umx-s1 .umx-title .umx-main-title {
    font-size: 45px;
  }
}

@media (max-width:1000px) {
  .gb-lang-at .y11-charge .umx-s1 .umx-title .umx-main-title,
  .gb-lang-at .y11-sturdy .umx-s1 .umx-title .umx-main-title {
    font-size: 34px;
  }
}

@media (max-width:1000px) {
  .gb-lang-at .y11-os .umx-figure-current-box .umx-figure-current .umx-figure-box .umx-os-box .umx-figure .umx-txt-box h3 {
    font-size: 26px;
  }
}

@media (max-width:1000px) {
  .gb-lang-at .y11-camera .umx-s1 .umx-title .umx-main-title,
  .gb-lang-at .y11-screen .umx-section .umx-title .umx-main-title,
  .gb-lang-at .y11-water .umx-section .umx-title .umx-main-title {
    font-size: 30px;
  }
}

@media (max-width:1000px) {
  .gb-lang-at .y11-screen .umx-data-items li:nth-child(2) p {
    font-size: 12px;
  }
}